MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001814VCMIMechanics - Battlespublic2014-06-28 19:562015-10-01 22:10
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.95c 
Target VersionFixed in Version0.98d 
Summary0001814: Can cause infinitely clone.
DescriptionIn the sense that a few pieces at a time
Additional InformationWhile previous clone is killed, the next call is prohibited.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005134)
Povelitel (updater)
2014-11-20 14:13

Reproducibility for 0.97
(0005859)
AVS (administrator)
2015-09-15 00:55

should be fixed in https://github.com/vcmi/vcmi/commit/bd70f672c3e6fee9470d352cf5852b3637647035 [^]

- Issue History
Date Modified Username Field Change
2014-06-28 19:56 Povelitel New Issue
2014-11-20 14:13 Povelitel Note Added: 0005134
2014-11-20 14:13 Povelitel Additional Information Updated View Revisions
2015-04-03 07:53 Povelitel Assigned To => AVS
2015-04-03 07:53 Povelitel Status new => assigned
2015-09-15 00:55 AVS Note Added: 0005859
2015-09-15 00:55 AVS Status assigned => resolved
2015-09-15 00:55 AVS Fixed in Version => 0.98d
2015-09-15 00:55 AVS Resolution open => fixed
2015-10-01 22:10 Povelitel Additional Information Updated View Revisions
2015-10-01 22:10 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean